<script type="text/javascript">
    function switchReport(data)
    {

    newGraph = data.split("-");
    swf = newGraph[0];
    report = newGraph[1];
    type = newGraph[2];
    graph = newGraph[1]+"-"+newGraph[2];
    url = "index.php?indashboard=1&noheaderfooter=1&graphdata=1&view=ViewReport&fuse=reports&report="+report+"&type="+type;
    retrieveReportData(url,"../newedge/classes/fusioncharts/"+swf); //loaded in report.js

    Ext.Ajax.request({
       url: 'index.php?fuse=clients&action=SetDashboardGraph',
       success: function(t) {
            
       },
       params: {graph : encodeURIComponent(graph)}
    });

    }

    function clickOnGraph()
    {
        location.href = reportURL;
    }
</script>
<div style="padding: 4px ! important;" class="blue-box">
    <div id='reportselector' style="text-align:right;padding-right:2px;padding-top:1px;">
      <form name='reportswitch' action="post">
          <span style="font-weight:bold;">Graph:</span>
          <select name=newreport onChange="switchReport(this.value);">
            <!-- BEGIN DYNAMIC BLOCK: graph_option -->
            <option value='{option_value}' {option_selected}>&nbsp;{option_name}&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>
            <!-- END DYNAMIC BLOCK: graph_option -->
          </select>
      </form>
    </div>
</div>
{current_graph}